.article-section {
    padding: 20px 0 40px;
}
.article-section__content {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding-top: 0;
    flex-wrap: wrap;
}
.article-section__post {
    display: flex;
    flex-direction: column;
    padding-top: 40px;
    max-width: 809px;
    margin: 0 auto;
    width: 70%;
    flex: 1;
}
.article-section__post-image {
    display: flex;
    margin: 24px 0 36px;
}
.article-section__post-image img {
    border-radius: 12px;
    overflow: hidden;
}
.article-section__post-content {
    display: block;
    margin: 0 77px;
    color: var(--text-100);
    font-size: 20px;
    font-weight: 300;
    line-height: 120%;
}
.article-section__post-content figure {
    margin: 36px -77px;
}
.article-section__post-content img {
    max-width: 100%;
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 15px;
}
.author-block__inner .author-image {
    height: auto;
    object-fit: cover;
	width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
    padding: 2px;
}
.author-block__content-heading .author-block__content-name{
	margin-bottom: 0;
}
.author-block__content .author-block__content-text p{
	margin-bottom: 0;
}
.article-section__post-content h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
    color: var(--text-100);
    margin-top: 36px;
    margin-bottom: 36px;
}

.article-section__post-content h3 {
    font-size: 28px;
    font-weight: 400;
    line-height: 120%;
    color: var(--text-100);
    margin-top: 18px;
    margin-bottom: 18px;
}

.article-section__post-description{
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
}

.single_post_inner_sidebar_sticky {
    margin-top: 20px;
    position: sticky;
    top: 130px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.single_post_inner_sidebar_toc_list {
    padding: 15px 0 0 0;
    list-style: none;
    border-top: 1px solid #E8D7DE;
    position: relative;
}

.single_post_inner_sidebar_toc_list li{
    position: relative;
}

.single_post_inner_sidebar_toc_list a:before{
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    height: 100%;
    border-radius: 50%;
    background: #E8D7DE;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.single_post_inner_sidebar_toc_list a.active:before{
    background: #FF3E71;
}

.single_post_inner_sidebar_toc_title {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
    text-align: left;
    margin-bottom: 15px;
}

.single_post_inner_sidebar_toc_list li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 16.8px;
    color: #5F5F5F;
    text-decoration: none;
    padding: 7px 0 7px 13px;
    display: inline-flex;
    width: 100%;
}

.single_post_inner_sidebar_toc_list li:hover a{
    color: #FF3F72;
}

.single_post_inner_sidebar_toc_list a.active {
    color: #FF3F72;
}
.article-section__post-content p:last-child {
    /*margin-bottom: 0;*/
}
.article-section__post-content p {
    margin-bottom: 36px;
    font-size: 16px;
    font-weight: 300;
    line-height: 140%;
}

.article-section__post-content blockquote {
    background: #FFFFFF;
    margin-top: 36px;
    margin-bottom: 36px;
    padding: 40px 40px 40px 85px;
    border-radius: 12px;
    position: relative;
    color: var(--text-100);
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    border: 1px solid var(--stroke);
}
.article-section__post-content blockquote:before {
    content: '';
    position: absolute;
    top: 47px;
    left: 51px;
    width: 24px;
    height: 24px;
    background-image: url(/wp-content/uploads/2024/10/vector-2.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.article-section__post-content blockquote p {
    margin-bottom: 10px;
    font-weight: 400;
}
.article-section__post-content blockquote p:last-child {
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    color: var(--text-200);
}
.article-section__post-content ul {
    margin-bottom: 36px;
    padding-left: 20px;
    font-size: 20px;
    font-weight: 300;
    line-height: 140%;
}

.article-section__post-title {
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 12px;
}
.article-section__post-info {
    padding: 24px 0 0;
    margin-top: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}
.article-section__post-category {
    font-size: 11px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.13em;
    text-transform: uppercase;
    padding: 3px 10px;
    border-radius: 30px;
}
.article-section__post-date {
    font-size: 12px;
    font-weight: 400;
    line-height: 120%;
}
.article-section__post-autor-name {
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    margin-right: auto;
}
.author-box {
    margin-top: 14px;
    padding: 25px;
    background: #FFFFFF;
    border-radius: 12px;
    border-left: 4px solid;
    border-color: var(--primary);
}
.author-box__inner {
    display: flex;
    flex-direction: row;
    gap: 12px;
}
.author-box__image {
    display: flex;
}
.author-box__image img {
    max-width: 72px;
    width: 100%;
    min-width: 72px;
    height: 72px;
    object-fit: cover;
    border-radius: 50%;
}
.author-box__name {
    display: flex;
    align-items: center;
    margin-bottom: 4px;
    font-size: 20px;
    font-weight: 400;
    color: var(--text-100);
    line-height: 120%;
}
.author-box__name img {
    width: 17px;
    height: 17px;
    margin-left: 12px;
    border-radius: 0;
}
.author-box__bio {
    font-size: 14px;
    font-weight: 300;
    line-height: 120%;
    color: #5F5F5F;
}
.article-section__sidebar {
    max-width: 335px;
    width: 100%;
    border-right: 1px solid;
    padding-right: 10px;
}
.article-section__sidebar-top {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    padding: 10px 0;
    text-align: left;
    border-bottom: 1px solid;
}
.article-section__sidebar-post-link {
    padding: 24px 0;
    border-top: 1px solid;
    display: flex;
    gap: 20px;
    text-decoration: none;
}

.article-section__sidebar-post-image{
    border-radius: 12px;
    min-width: 98px;
    height: 98px;
    max-width: 100%;
    overflow: hidden;
}

.article-section__sidebar-post:first-child .article-section__sidebar-post-link {
    border-top: none;
}
.article-section__sidebar-post-number {
    width: 35px;
    min-width: 35px;
    height: 35px;
    border-radius: 100%;
    font-size: 13px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0.13em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.article-section__sidebar-post-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.article-section__sidebar-post-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 10px;
}
.article-section__sidebar-post-info {
    display: flex;
    gap: 6px;
    align-items: center;
}

.article-section__sidebar-category{
    font-size: 11px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.13em;
    text-transform: uppercase;
    padding: 3px 10px;
    border-radius: 30px;
    max-width: 77px;
}

.article-section__sidebar-date{
    font-size: 12px;
    line-height: 120%;
    font-weight: 400;
}


.single-post {
    width: 100%;
}
.single-post__inner {
    padding: 60px 0 80px;
    border-top: 2px solid var(--stroke);
}
.single-post__related-articles-top {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}
.single-post__related-articles-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 120%;
    color: var(--text-100);
}
.single-post__related-articles-link {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    color: var(--primary);
    text-decoration: none;
}
.single-post__related-articles-post img {
    max-height: 196px;
    object-fit: cover;
    border-radius: 12px 12px  0 0;
}
.single-post__related-articles-posts {
    display: flex;
    gap: 20px;
}
.single-post__related-articles-post {
    flex: 1;
    position: relative;
}
.single-post__related-articles-post-link {
    display: flex;
    flex-flow:column;
    border-radius: 15px;
    overflow: hidden;
    text-decoration: none;
    height: 100%;
}
.single-post__related-articles-post-content{
    position: relative;
    width: 100%;
    height: 100%;
    background: var(--Light-theme-White, #FFFFFF);
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 12px;
    border-radius: 0 0 12px 12px;
}
.single-post__related-articles-post-excerpt{
    font-family: Geologica,sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    color: #5F5F5F;

}


.single-post__related-articles-post-content img{
    max-width: 250px;
    max-height: 196px;
    border-radius: 0;
}

.single-post__related-articles-post .article-section__sidebar-date{
    font-family: Geologica,sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0;
    color: var(--Light-theme-Text-200, #5F5F5F);

}

.single-post__related-articles-post-content h5{
    margin-top: 20px;
    margin-bottom: 8px;
    font-family: Geologica,sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0;
    color: var(--Light-theme-Text-100, #282828);
    max-width: 100%;
    flex: 0 0 100%;
}

.single-post__related-articles-category{
    border: 1.5px solid var(--Light-theme-Stroke, #E8D7DE);
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    border-radius: 30px;
    text-decoration: none;
    padding: 6px 16px;
    color: var(--Light-theme-Text-100, #282828);
}

.wp-block-image {
    margin: 24px 0;
}

.article-section-sidebar-ad img {
    max-height: 598px;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}


@media (max-width: 1024px) {
    .article-section {
        padding: 45px 0 50px;
    }
    .wp-block-image {
        margin: 20px 0;
    }
    .article-section__sidebar{
        order: 3;
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        border-right: none;
        padding-right: 0;
    }

    .article-section__post {
        padding-left: 0;
        padding-top: 0;
        width: 100%;
    }

    .article-section__post-content {
        margin: 0;
    }

    .article-section__post-content blockquote{
        padding: 32px 32px 32px 77px;
        font-size: 18px;
    }

    .article-section__post-content blockquote:before {
        top: 32px;
        left: 32px;
    }

    .article-section__post-content p {
        margin-bottom: 25px;
        font-size: 16px;
        font-weight: 300;
    }

    .article-section__post-content figure {
        margin: 20px 0;
        border-radius: 12px;
        overflow: hidden;
        object-fit: cover;
    }

    .article-section__sidebar-posts{
        margin-bottom: 24px;
    }

    .single-post__inner {
        display: none;
    }
}
@media (max-width: 768px) {
    .article-section__post-content {
        max-width: 100%;
    }
    .article-section__post-link {
        flex-direction: column;
    }
    .article-section__post-title {
        font-size: 26px;
    }
    .article-section__post-description {
        font-size: 14px;
        font-weight: 300;
    }
    .article-section__post-info {
        flex-wrap: wrap;
        gap: 12px;
        padding: 20px 0 0;
    }
    .article-section__post-image {
        padding: 0;
        margin: 20px 0;
    }
    .article-section__post-image img {
        height: 180px;
        object-fit: cover;
    }
    .article-section__post-category {
        padding: 4px 12px;
        font-size: 12px;
        font-weight: 400;
    }
    .article-section__post-content p {
        margin-bottom: 20px;
    }
    .article-section__post-content blockquote {
        margin-top: 32px;
        margin-bottom: 20px;
    }
    .wp-block-image img {
        height: 100%;
        object-fit: contain;
    }
    .article-section__post-content h2 {
        margin: 20px 0;
    }
    .article-section__post-content ul {
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: 300;
    }
    .article-section__post-content ul li {
        font-size: 16px;
        font-weight: 300;
    }
    .author-block__content-text p {
        font-weight: 400;
    }
    .article-section__content {
        gap: 12px;
    }
    .article-section__sidebar-post-link {
        padding: 12px 0;
    }
    .article-section__sidebar-post-info {
        gap: 21px;
    }
    .article-section__sidebar-posts {
        margin-bottom: 24px;
    }
	.article-section__post-content h2 {
		font-size: 24px;
	}
	.article-section__post-content h3 {
		font-size: 20px;
	}
    .article-section {
        padding: 32px 0 80px;
    }
    .article-section__sidebar-post-image {
        border-radius: 12px;
        max-width: 98px;
        width: 100%;
        max-height: 98px;
        height: auto;
        overflow-x: hidden;
    }
    .article-section__sidebar-category {
        padding: 4px 12px;
        font-size: 12px;
        font-weight: 400;
    }
    .author-block{
        margin: 20px 0 0px;
    }
}

.article-section-white {
    background-color: var(--background);
/*     background-image: url('/wp-content/uploads/2024/10/vector1.png'); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.article-section-white .article-section__post {
    border-color: rgba(0, 0, 0, 0.14);
}
.article-section-white .article-section__post-title {
    color: var(--text-100);
}
.article-section-white .article-section__post-description {
    color: var(--text-100);
}
.article-section-white .article-section__post-info {
    border-color: rgba(0, 0, 0, 0.14);
}
.article-section-white .article-section__post-category {
    color: var(--text-100);
    border: 1px solid;
    border-color: var(--stroke);
    background-color: #FFF;
}
.article-section-white .article-section__post-date {
    color: #5F5F5F;
}
.article-section-white .article-section__post-autor-name {
    color: var(--text-100);
}

.article-section-white .article-section__sidebar{
    /*border-color: var(--stroke);*/
    border: none;
    padding-right: 0;
}

.article-section-white .article-section__sidebar-top {
    color: var(--text-100);
    border-color: var(--stroke);
}
.article-section-white .article-section__sidebar-post-link {
    border-color: var(--stroke);
}
.article-section-white .article-section__sidebar-post-title {
    color: var(--text-100);
}
.article-section-white .article-section__sidebar-post-number {
    background: #454545;
    color: #fff;
}

.article-section-white .article-section__sidebar-category{
    color: var(--text-100);
    border: 1px solid;
    border-color: var(--stroke);
    background-color: #FFF;
}
.article-section-white .article-section__sidebar-date{
    color: #5F5F5F;
}
.article-section-white ul li {
    color: var(--text-100);
}

.article-section-black {
    background-color: #121212;
/*     background-image: url('/wp-content/uploads/2024/10/vector1.svg'); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.article-section-black .article-section__post {
    border-color: rgba(255, 255, 255, 0.11);
}
.article-section-black .article-section__post-title {
    color: #CCCCCC;
}
.article-section-black .article-section__post-description {
    color: #CCCCCC;
}
.article-section-black .article-section__post-info {
    border-color: rgba(255, 255, 255, 0.11);
}
.article-section-black .article-section__post-category {
    color: #CCCCCC;
    border: 1px solid;
    border-color: #2C2629;
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);
}
.article-section-black .article-section__post-date {
    color: #A1A1A1;
}
.article-section-black .article-section__post-autor-name {
    color: #CCCCCC;
}
.article-section-black .article-section__sidebar-top {
    color: #CCCCCC;
    border-color: #2C2629;
}
.article-section-black  .article-section__sidebar{
    border-color: #2C2629;
}
.article-section-black .article-section__sidebar-post-link {
    border-color: #2C2629;
}
.article-section-black .article-section__sidebar-post-title {
    color: #CCCCCC;
}

.article-section-black .article-section__sidebar-category {
    color: #CCCCCC;
    border: 1px solid;
    border-color: #2C2629;
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);

}
.article-section-black .article-section__sidebar-post-number {
    background: #FFFFFF;
    color: #454545;
}

.article-section-black .article-section__sidebar-date{
    color: #A1A1A1;
}
.article-section-black .article-section__post-content h2 {
    color: #CCCCCC;
}
.article-section-black .article-section__post-content p {
    color: #CCCCCC;
}

.article-section-black .article-section__post-content blockquote {
    background: #1C1C1C;
    color: #CCCCCC;
    border: 1px solid #2C2629;
}

.article-section-black .article-section__post-content blockquote p:last-child{
    color: #A1A1A1;
}
.single-post-black {
    background-color: #121212;
}
.single-post-black .single-post__inner {
    border-top: 2px solid #2C2629;
}

.article-section-black .author-box{
    background: #1C1C1C;
}

.article-section-black .author-box__name{
    color: #CCCCCC;
}
.article-section-black .author-box__bio{
    color: #A1A1A1;
}

.single-post-black .single-post__related-articles-title{
    color: #CCCCCC;
}
.article-section-black ul li {
    color: #CCCCCC;
}

.single-post__related-articles-category{
	display: none;
}